#Thu Jun 09 19:37:28 GMT+05:30 2011
eclipse.preferences.version=1
properties/BB_05_TPS62350_Probe.com.ti.ccstudio.buildDefinitions.TMS470.ProjectType.1080623684/com.ti.ccstudio.buildDefinitions.TMS470.Debug.1871147860=\#\r\n\#Thu Jun 09 19\:37\:28 GMT+05\:30 2011\r\ncom.ti.ccstudio.buildDefinitions.TMS470.Debug.1871147860./BB_005_TPS62350_Probe/pmic_probe.c\=\\\#\\r\\n\\\#Thu Jun 09 19\\\:37\\\:28 GMT+05\\\:30 2011\\r\\nrebuildState\\\=true\\r\\n\r\n
